#mainMessageContainer {
    color: white;
    margin-top:0px;
    text-align: center;
}


.mainBody{
	height:550px;
	width:1180px;
	background-image:url(assets/images/cms/section/category_promo_background.jpg);
	background-repeat:none;
	backgroun-position:top-center;
	margin-left: 50px;
	margin-right: 50px;
	position:relative;

}

.sectionHero{

	margin-top:150px;
	
}

.bottomLeft{
	
}

.bottomRight{
	
}

.titleBold{
	width:390px;
	text-align:center;	
	font-weight:bold;
	font-size:40px;
	line-height: 75%;
	margin:0px auto 25px auto;
	color:#000;
}


.centeredText{
	font-size:20px;
	text-align:center;	
	font-weight:bold;
	line-height: 75%;
	margin:0px auto 40px auto;
	color:#000;
	width:390px;
}

.promoTitle{
	color: #fff;
    margin-top: 161px;
    position: absolute;
    text-align: center;
    text-transform: uppercase;
    top: 0;
    width: 1180px;
    margin-left: 50px;
	margin-right: 50px;
	
}
.promoMessage{
	color: #fff;
    letter-spacing: 2px;
    margin-top: 380px;
    position: absolute;
    text-align: center;
    top: 0;
    width: 1180px;
    margin-left: 50px;
	margin-right: 50px;
	
}

#section .specialContainer {
	width: 1280px !important;
}

#section .backgroundForced {
	padding-left: 50px;
	padding-right: 50px;
}

#section .bottomLeft, #section .bottomRight{
	margin-bottom: 20px;
}

#parallax2 {
	margin-left: 0px;
	margin-right: 0px;
}

#parallax2img{

	
	
}

body{
	background-color:#e1e1e1;
	
}

#categoryMenu{
	
	
	/*padding-top:50px;
	padding-left:65px;
	padding-bottom:78px;
	clear:both;*/
	
}

#categoryMenu .catalog-nav {
	color:black;
	text-transform:uppercase;
/* 	margin-left: 50px; */
	position: absolute;
	top: 80px;
}

#categoryMenu label{
	font-size:12px;
	margin-bottom:18px;
}

#categoryMenu ul {
	padding:0px;
	color:black;
}

#categoryMenu ul li{
	list-style-type:none;
	float: left;
  	width: 100%;
	/*font-size:10px;*/
}

#categoryMenu ul li.title_small_popup{
	margin-bottom:30px;
}

#categoryMenu ul.contBold ul.body_copy{
	font-weight: normal;
	width:100%;
	float: left;
}

#refList .COLORE, 
#refList .COLOR, 
#refList .SEASON,
#refList .Couleur,
#refList .STAGIONE,
#refList .Genere,
#refList .Saison,
#refList .Genre,
#refList .Geschlecht,
#refList .SEASON,
#refList .Género{
    display: none !important;
   
}

#categoryMenu ul li.separator {
    border-bottom: 1px solid #999;
    margin-bottom: 15px;
}

li.separator + li a.selCat {
    margin-top: 0;
}

#categoryMenu a {
	color:black;
	cursor:pointer;
	float: left;
	clear:right;
}

#categoryMenu ul {
	/*margin-bottom:22px;    STEU */
}

#categoryMenu li ul{
	margin-left:15px;
}

li a.selCat{
	text-decoration:underline;
}

#categoryMenu .sub-list:first-child{
	margin-top: 3px;
}
li span.selCat{
	text-decoration:underline;
}

.catalog-nav{
	margin-bottom: 0;
	width: 180px;
}

.catalog-nav #refList{
	margin-left:0px;
	margin-bottom: 0px;
}

*! > .catalog-nav #refList{
	margin-bottom: 0px;
}

.mainBodyTop img {
	height: 380px;	
}
.mainBodyMiddle img {
	height: 351px;
	width: 580px;
}
.rightPromo img {
	height: 735px;
}
.bottomLeft img, .bottomRight img {
	height: 380px;
}
.bottomPromo img {
	height: 550px;
}

/* Swap Images/Videos from Targeted/Managed Content */
.swap-hidden {
	display: none;
}

#MATERIAL div.checkbox label{
	line-height: 19px;
	margin-bottom:6px;
}

#MATERIAL div.checkbox label:before{
	bottom:auto;
	top: 0;
}
.list.automatedCategory .selCat{
	margin-top: 0;
}

.catalog-nav .selCat{
	margin-top:20px;
	padding-bottom:2px;
	margin-bottom: 13px;
	text-decoration: none;
	border-bottom: 1px dashed #DE1F2C;
	display:inline-block;
}

.catalog-nav .sub.selCat{
	margin-top:-4px;
	text-decoration: underline;
	border-bottom: 0px solid #000;
	margin-bottom: -4px;
}

.catalog-nav ul, .catalog-nav li, .catalog-nav li a, .catalog-nav .filtertoggle{
	line-height:75%;
	display:block;
}
.catalog-nav li a.sub{
	line-height:22px;
	margin-top: -4px;
	margin-bottom: -4px;
}
.catalog-nav li{
	margin-bottom: 10px;
}

.catalog-nav li.sort-option-container{
	margin-bottom: 0;
}

.catalog-nav ul.contNormal{
	margin-left: 15px;
}

.catalog-nav .checkbox label:before{
	height: 12px;
	width: 12px;
	bottom: 4px;
}

.catalog-nav .checkbox .priceAscCheckbox::before{
	bottom: 22px;
}
#priceAsc::before{
	bottom: 0px;
}

.catalog-nav .checkbox input[type="checkbox"]:checked+label:before{
	line-height: 8px;
}

.catalog-nav .checkbox {
	margin-top: 20px;
	margin-bottom: 0px;
}
.mainBodyMiddle .cmsWrapper .swap{
	z-index: 4; /*fix bug 000484*/
	position: absolute;
}
.rightPromo .cmsWrapper .swap{

}